MPIX_Comm_revoke(3)

NAME
MPIX_Comm_revoke - Prevent a communicator from being used in the future

SYNOPSIS
#ifdef ENABLE_QMPI
#ifndef MPICH_MPI_FROM_PMPI
int QMPIX_Comm_revoke(QMPI_Context context, int tool_id, MPI_Comm comm) MPICH_API_PUBLIC

INPUT PARAMETERS
comm
    - communicator to revoke (handle)

NOTES